Advisories ยป MGASA-2017-0211

Updated flash-player-plugin packages fix security vulnerability

Publication date: 22 Jul 2017
Type: security
Affected Mageia releases : 5 , 6
CVE: CVE-2017-3080 , CVE-2017-3099 , CVE-2017-3100

Description

Adobe Flash Player 26.0.0.137 contains fixes to critical security
vulnerabilities found in earlier versions that could potentially allow an
attacker to take control of the affected system.

This update resolves security bypass and memory corruption vulnerabilities
that could lead to information disclosure or code execution
(CVE-2017-3080, CVE-2017-3099, CVE-2017-3100).
                

References

SRPMS

5/nonfree

6/nonfree